### Property

# Gtk ScaleButton:value

since: 4.0

#### Declaration

    property value: double [ read, write ]

#### Description [src]

The value of the scale.

Type: | `gdouble`
Available since: | 4.0

Default value | 0.000000
Getter method | `gtk_scale_button_get_value()`
Setter method | `gtk_scale_button_set_value()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no